




.txtsiz_s {
	font-size: 0.9em;
	font-weight: normal;
}

.txtsiz_l {
	font-size: 1.2em;
	font-weight: normal;
}

.bold {
	font-weight: bold;
}

.clearfix {
	clear:both;
}

.indent {
	padding-left:10px;
	display:block;
}

.txt_line {
	text-decoration:underline;
}

@media only screen and (min-width: 481px) {
.top_Logo {
	display:none;
}
}

/*index.htmlのcontent*/



#index_info time {
	font-weight: bold;
	margin-right: 5px;
	}



/*hira edite-------------------------------------------------------------------------d*/
#index_info {
	width: 100%;
	max-width: 768px;
	margin: 0 auto;
	padding: 0px;
	height: auto;
	}

@media only screen and (max-width: 768px) {
	#index_info {
	}
}

@media only screen and (max-width: 480px) {
	#index_info {
	}
}






#index_info ul {
	list-style-type: none;
	vertical-align: top;
	padding: 0px;
	font-size: 1em;
	}

@media only screen and (min-width: 481px) {
	#index_info ul {
	list-style-type: none;
	}
}

@media only screen and (min-width: 768px) {
	#index_info ul {
	}
}



#index_info li {
	margin-bottom: 0.5em;
	padding: 0 10px 10px;
	border-bottom: 1px solid #15310E;
	}




/*index.htmlのcontent*/





/*news.htmlのcontent*/

#news_wr {
	font-size: 0.8em;
	line-height:1.6em;
	font-size: 1em;
	}

.news h2,.news h3,.news h4 { box-sizing:border-box;}

#news_wr .news h2 {
	clear:both;
	margin: 0 auto;
	padding: 5px 0 5px 1em;
	margin-bottom: 20px;
	background-color: #e6e6e6;
	font-size: 1em;
	font-weight: bold;
	color: #000000;
	cursor:pointer;
	line-height: 1.4;
	}

#news_wr .news h3 {
	font-size: 1.1em;
	font-weight: normal;
	color: #33ffff;
	margin-bottom: 10px;
	background-color:transparent;
	font-weight: bold;
	}

#news_wr .news h4 {
	font-size: 1em;
	font-weight: bold;
	color: #ffff66;
	margin: 0px 0px 20px;
	padding:5px 10px;
	background-color:transparent;
	border-bottom: 1px #ffff66 solid;
	}

@media only screen and (min-width: 481px) {
	#news_wr .news h2 {
		cursor: default;
		}

	#news_wr .news h3 {
		text-align: left;
		margin-left: 10px;
		font-size: 1.1em;

		}



}
@media only screen and (min-width: 768px) {
	#news_wr .news h2 {
		margin-bottom: 30px;
		}

	#news_wr .news h3 {
		margin-left: 0px;
		margin-bottom: 20px;
		}

	#news_wr .news h4 {
		margin-bottom: 20px;
		}
}



.news {
	display: block;
	padding-bottom: 10px;
	color: #FFF;
	}

.news time {
	font-weight: normal;
	font-size: 0.9em;
	margin-right: 5px;
	}

.news_img {
	width: 95%;
	margin: 0px auto 20px;
	display: block;	
	}

.news_icon {
	margin: 0px auto 10px;
	padding-top:10px;
	display: block;	
	}

.news_btn {
	margin: 0px 2.5% 10px;
	display: block;	
	}

.news p {
	margin: 0px 2.5% 10px;
	display: block;
	}

#content .news ul {
	margin-left: 20px;
	margin-bottom: 20px;
	}

#content .news li {
	margin-bottom: 10px;
	}

.duration {
	display:block;
	margin: 0.8em 2.5% 10px;
	}


.newsInlineImg {
	display: inline;
	margin: -20px 0 0 0;
	width: 100%;
	padding: 0;
	line-height: 1em;
	vertical-align: baseline;
	}

@media only screen and (min-width: 481px) {

#content .news ul {
	margin-left: 30px;
	}

.news_icon {
}

.newsInlineImg {
	width: auto;
	max-width: 100%;
	}

}
@media only screen and (min-width: 768px) {

#content .news ul {
	margin-left: 50px;
	}

.news {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
		}
.news_img {
	margin: 0px auto 30px;
	width: auto;
	max-width: 100%;
	}


.news_icon {
	float: right;
	margin: 0px 2.5% 20px;
}

.news_btn {
	margin: 0px 2.5% 20px;
}

.news p {
	margin: 0px 2.5% 20px;
}

.duration {
	margin: 0.8em 2.5% 20px;
}



}




/*.news_ct {display:none;}*/

.news_ct_new, .news_ct{
	margin-bottom: 50px;
	}

.news_mpack{
	display: block;
	width: 95%;
	margin: 0px auto 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	}

#news_past {
	margin-right:2%;
	display:block;
	font-size:1.4em;
	text-align: center;
	margin: 0px auto 20px;
	}

#news_past:hover {
	color:#AAAAAA;
}

@media only screen and (min-width: 481px) {
	.news_ct{
		display:block;
	}
	#news_past {
		margin-right:2%;
		display:block;
		font-size:1.6em;
		text-align:right;
	}
}
@media only screen and (min-width: 768px) {
.news_ct_new, .news_ct{
	margin-bottom: 80px;
	}
}




.ctsiz80 {
	width:80%;
	margin:0px auto 10px;
	padding-top:20px;
}

.news_img_s,.news_imgL,.news_imgR {
	width: 50%;
	margin: 0px auto 10px;
	padding-top:10px;
	display: block;	
}

.news_txtL,.news_txtR {
	display:block;
}

@media only screen and (min-width: 481px) {
.news_img_s {
	width: 75%;
	max-width:400px;
}

.news_imgL,.news_imgR {
	width: 70%;
	max-width:300px;
}

}
@media only screen and (min-width: 768px) {
.ctsiz80 {
	padding-top:50px;
	margin:0px auto 20px;
}

.news_img_s {
	width: 100%;
	margin: 0px auto 20px;
	padding-top:20px;
}

.news_imgL,.news_imgR {
	box-sizing:border-box;
	width:34%;
	max-width:300px;
	margin: 0px 0% 20px;
}
.news_imgL {float:left;}
.news_imgR {float:right;}

.news_txtL,.news_txtR {
	box-sizing:border-box;
	float:left;
	width:60%;
	margin: 0px 0% 20px;
	padding-top:10px;
}
.news_txtL {float:left;}
.news_txtR {float:right;}

}


/*news.htmlのcontent*/





/*about.htmlのcontent*/
#about_wr {
	}

#about_slider {
	width:80%;
	margin:0px auto;
	max-width:320px;
	}

.flex-direction-nav {
	line-height: normal;
	display:none;
	}

#feature {
	}

.feature_txt {
	}	

#content .feature_txt ul {
	margin-left: 30px;
	}
.feature_txt h3 {
	font-size: 1.2em;
	}

.feature_txt h4 {
	font-size:1em;
	background-color:#FFFFFF;
	color:#000000;
	padding: 5px 1em;
	margin-top: 20px;
	}

.feature_txt p {
	padding:10px;
}

.feature_txt .dl_cap a {
	font-size:1.4em;
	font-weight:bold;
	display:block;
	padding:5px;
	margin:5px;

}

.feature_txt dt {
	display: inline-block;
	width: 10em;
	padding: 5px 1em;
	margin-left: 1em;
	margin-bottom:10px;
	font-size:1.0em;
	background-color: #F3BC00;
	color: #000;
	font-weight: bold;
	text-align: center;
	}

.feature_txt dd {
	margin-bottom:20px
	}



@media only screen and (min-width: 481px) {
.feature_txt h3 {
	font-size: 1.6em;
	}

}

@media only screen and (min-width: 768px) {
#about_wr {
	font-size: 1em;
	}

#about_slider {
	float:left;
	width:32%;
	margin:0px auto;
	padding: 0px 10px 10px;
	box-sizing:border-box;
	}

.feature_txt {
	float:right;
	width:68%;
	margin:0px;
	padding: 0 10px;
	box-sizing:border-box;
	}


}

/*about.htmlのcontent*/





/*music.htmlのcontent*/



#music_wr {
	font-size: 0.9em;
	line-height:1.5em;
}
@media only screen and (min-width: 481px) {
	#music_wr {
	}
}
@media only screen and (min-width: 768px) {
		#music_wr {
		}
}



#music_wr h4 {
	width: 100%;
	padding: 5px 0px 5px;
	font-size: 1.2em;
	text-align: center;
	display: block;	
	margin: 0px;
	cursor:pointer;
	color: #000000;
}
@media only screen and (min-width: 481px) {
	#music_wr h4 {
	}
}
@media only screen and (min-width: 768px) {
	#music_wr h4 {
		box-sizing: border-box;
		text-align: left;
		padding-left: 10px;
		cursor: default;
		font-weight: bold;
		font-size: 1.2em;
		}
}


/*フェード*/
#music_wr section h4{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
	}

#jpopT h4	{background-color: #DCDC10;	font-family: 'inf';}
#animeT h4	{background-color: #FF74EC;}
#vocaloT h4	{background-color: #2FE8DF;}
#touhouT h4	{background-color: #00FF00;}/*追記20150914*/
#gameT h4	{background-color: #FF9713;}
#origT h4	{background-color: #00ABFF;}
#varietyT h4{background-color: #FF5555;}
#freeT h4	{background-color: #dddddd;}	
#packs h4	{background-color: #dddddd; margin-bottom: 20px;}

#jpopT h4:hover		{background-color: #FEFFDF;}
#animeT h4:hover	{background-color: #FFD3FD;}
#vocaloT h4:hover	{background-color: #A9FFD5;}
#touhouT h4:hover	{background-color: #99FF99;}/*追記20150914*/
#gameT h4:hover		{background-color: #FFC99E;}
#origT h4:hover		{background-color: #ACD8FF;}
#varietyT h4:hover	{background-color: #FFAAAA;}
#freeT h4:hover		{background-color: #ffffff;}	
#packs h4:hover		{background-color: #ffffff;}	

@media only screen and (min-width: 481px) {
}

@media only screen and (min-width: 768px) {
#jpopT h4:hover		{background-color: #DCDC10;}
#animeT h4:hover	{background-color: #FF74EC;}
#vocaloT h4:hover	{background-color: #2FE8DF;}
#touhouT h4:hover	{background-color: #00FF00;}/*追記20150914*/
#gameT h4:hover		{background-color: #FF9713;}
#origT h4:hover		{background-color: #00ABFF;}
#varietyT h4:hover	{background-color: #FF5555;}
#freeT h4:hover		{background-color: #dddddd;}	
#packs h4:hover		{background-color: #dddddd;}
}



#music_wr ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: none;
}
@media only screen and (min-width: 481px) {
	#music_wr ul {
	}
}
@media only screen and (min-width: 768px) {
		#music_wr ul {
				display:block
		}
}



#mglistNavi,#mglistNavi_en {
	display: none;
}
#mglistNavi li {
}
@media only screen and (min-width: 481px) {
	#mglistNavi li {
	}
}
@media only screen and (min-width: 768px) {
#mglistNavi,#mglistNavi_en  {
	width: 100%;
	max-width: 840px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 35px;
	font-size: 0.9em;
	text-align: center;
	}

#mglistNavi li {
	/*float: left;*/
	width: 16%;
	margin: 1%;
	text-align: center;
	display: inline-block;
	vertical-align:bottom;
	}

#mglistNavi_en li {
	/*float: left;*/
	/*width: 12.8%;
	margin: 0.5%;*/
	width: 20%;
	margin: 3% 2%;
	text-align: center;
	display: inline-block;
	vertical-align:bottom;
	}

/*#mglistNavi li:first-child, #mglistNavi_en li:first-child {
	margin-left: 0;
	}*/

#mglistNavi a,#mglistNavi_en a {
	display: block;
	width: 100%;
	}
		

}

#jpop a		{color: #DCDC10; border-bottom: 2px solid #DCDC10;}
#anime a	{color: #FF74EC; border-bottom: 2px solid #FF74EC;}
#vocalo a	{color: #2FE8DF; border-bottom: 2px solid #2FE8DF;}
#touhou a	{color: #00FF00; border-bottom: 2px solid #00FF00;}/*追記20150914*/
#game a		{color: #FF9713; border-bottom: 2px solid #FF9713;}
#orig a		{color: #00ABFF; border-bottom: 2px solid #00ABFF;}
#variety a	{color: #FF5555; border-bottom: 2px solid #FF5555;}
#free a		{color: #dddddd; border-bottom: 2px solid #dddddd;}	
#pack a		{color: #dddddd; border-bottom: 2px solid #dddddd;}


#jpop a:hover	{color: #FEFFDF; border-bottom: 2px solid #FEFFDF;}
#anime a:hover	{color: #FFD3FD; border-bottom: 2px solid #FFD3FD;}
#vocalo a:hover	{color: #A9FFD5; border-bottom: 2px solid #A9FFD5;}
#touhou a:hover	{color: #99FF99; border-bottom: 2px solid #99FF99;}/*追記20150914*/
#game a:hover	{color: #FFC99E; border-bottom: 2px solid #FFC99E;}
#orig a:hover	{color: #ACD8FF; border-bottom: 2px solid #ACD8FF;}
#variety a:hover{color: #FFAAAA; border-bottom: 2px solid #FFAAAA;}
#free a:hover	{color: #ffffff; border-bottom: 2px solid #ffffff;}	
#pack a:hover	{color: #ffffff; border-bottom: 2px solid #ffffff;}	

#mglistNavi li a:hover, #mglistNavi_en li a:hover {
	text-shadow: #999 0px 0px 2px, #666 0px 0px 4px;
	}

@media only screen and (min-width: 481px) {
}
@media only screen and (min-width: 768px) {
}


.mglist {
	width: 95%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
@media only screen and (min-width: 481px) {
	.mglist {
	width: 90%;
	}
}
@media only screen and (min-width: 768px) {
		.mglist {
			max-width: 840px;
			margin-bottom: 25px;
		}
}



.mglist li {
	display: block;
	width: 100%;
	box-sizing: border-box;
	padding: 0.3em 10px 0.3em 5px;
	border-collapse: collapse;
}
@media only screen and (min-width: 481px) {
	.mglist li {
	}
}
@media only screen and (min-width: 768px) {
	.mglist li {
		float: left;
		width: 50%;
		min-height: 30px;
		max-height: 60px;
		padding: 3px 0px 3px 10px;
		overflow: hidden;  
		white-space: nowrap; 
		text-overflow: ellipsis; 
	}
}




#music_wr li {}

#jpopT li	{border: 1px solid #DCDC10;}
#animeT li	{border: 1px solid #FF74EC;}
#vocaloT li	{border: 1px solid #2FE8DF;}
#touhouT li	{border: 1px solid #00FF00;}/*追記20150914*/
#gameT li	{border: 1px solid #FF9713;}
#origT li	{border: 1px solid #00ABFF;}
#varietyT li{border: 1px solid #FF5555;}
#freeT li	{border: 1px solid #dddddd;}	
#packs li	{border: 1px solid #dddddd;}

/*下ボーダーいらない*/
#music_wr section li {border-top: none;}

.dummy {
	display:none;
}

@media only screen and (min-width: 768px) {

/*PC表示のときだけ偶数セルの左ボーダーを消す*/
#music_wr section li:nth-child(even) {
	border-left: none;
	}

.mg_size{
	font-size: 0.7em;
	}

.dummy {
	display: block;
	}

}



.jasrac{
	display:block;
	margin: 15px auto 20px;
	text-align:center;
}


#mPack{
	display: none;
}

.Fbox{
	display: flex;
	flex-flow:row wrap;
	justify-content:flex-start;
	align-items:flex-start;
	align-content:flex-start;
}

.mPack{
	width: 90%;
	max-width: 300px;
	margin: 0px auto 20px;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}

.mPack h5{
	background-color: #FFFFFF;
	color: #000000;
	text-align: center;
	margin: 0px 0px 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.mPack dl {
	/*display: block;*/
	width: 100%;
	margin: 0px;
	text-align: center;
}

.mPack dt{
	width: 100%;
	display:block;
	border-bottom:1px solid #333333;
	overflow: hidden;  
	white-space: nowrap; 
	text-overflow: ellipsis; 
}
@media only screen and (min-width: 481px) {
	.mPack {
		width: 45%;
		margin: 0px 2.5% 20px;
		float:left;
		font-size: 0.9em;
	}

	.mPack dl {
	}
}
@media only screen and (min-width: 768px) {
		#mPack{
			display: block;
		}
		.mPack {
			width: 31.333333%;
			margin: 0px 1% 20px;
		}
}




#soundtrack {
	margin-bottom: 80px;
	}

#soundtrack h4 {
	text-align:center;
	}

#soundtrack h4 img {
	display:none;
	}

#st_h3 {
	font-size: 0.7em;
	}


#soundtrack .s_track {
	border-bottom: 1px solid #FFFFFF;
	padding:0px 5px 25px; 
	margin:0px 0px 25px;

	}

#soundtrack .s_track h3 {
	font-size: 1.2em;
	color:#fff;
	margin: 0px;
	padding: 5px 0;
	text-align:center;
	}

#soundtrack .s_track h4 {
	font-size: 0.9em;
	font-weight: normal;
	color: #000;
	background-color: #999;
	margin: 0px;
	padding: 0px;
	text-align:center;
}

#soundtrack .s_track img {
	display: block;
	width: 70%;
	max-width: 300px;
	max-height: 300px;
	height: auto;
	margin: 20px auto 20px;
	}

#soundtrack .s_track p {
	padding: 10px 10px 30px;
	}

#soundtrack .s_track_txt {
	display:none;
	}

.buy {
	text-align:center;

	}

.buy a {
	padding: 5px;
	}

@media only screen and (min-width: 481px) {
#soundtrack .s_track {

	}

#soundtrack .st_txt {
	display: block;

	}

.buy {
	margin:15px auto 0px;
	}

#soundtrack .s_track h4 {

	}

}

@media only screen and (min-width: 769px) {


#soundtrack h3 img {
	display: block;
	float:left;
	}

#st_h3 {
	display: block;
	background-color: #FFFFFF;
	width: 99.972%;
	color: #000000;
	font-weight:normal;
	}



#soundtrack .s_track {
	max-width: 850px;
	padding:0px 10px 25px; 
	margin: 70px auto 35px;
	overflow: hidden;
	clear:both;
	}

#soundtrack .s_track img {
	width: 40%;
	margin: -35px 0px 0px 0px;
	float: left;
	display: block;
	padding: 0px;
	}

#soundtrack .s_track h3 {
	width: 60%;
	float: right;
	text-align:left;
	box-sizing:border-box;
	font-weight:bold;
	}

#soundtrack .s_track h4 {
	width: 60%;
	float: right;
	text-align: right;
	padding: 2px 5px 2px;
	box-sizing:border-box;
	font-weight:bold;
	color: #999;
	border-top: 1px #999 solid;
	background-color: transparent;
	font-size: 1.0em;
	}

#soundtrack .st_txt {
	width: 60%;
	display: block;
	padding: 10px;
	float: right;
	}


#soundtrack .s_track p {
	padding: 35px 0 0 20px;
	}



.buy {
	width: 60%;
	text-align: left;
	float: right;
	}

}



/*music.htmlのcontent*/





/*movie.htmlのcontent*/




#movie_wr {
	padding-bottom: 25px;
}

#iframeBox {
	width: 100%;
	height: 100%;
	padding-top: 56.25%;
	margin: 0px auto;
	position: relative;
}

#iframeBox iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media only screen and (min-width: 481px) {

#iframeBox {
	max-width: 560px;
	min-height:236.25px;
	max-height: 315px;
}

#iframeBox iframe {
	min-height:236.25px;
	max-height: 315px;
}

}
@media only screen and (min-width: 768px) {
		#iframeBox {
			width: 560px;
			height: 315px;
			padding-top: 0%;
		}
}



/*movie.htmlのcontent*/





/*extra.htmlのcontent*/



#extra_wr {
	font-size: 0.8em;
	line-height:1.6em;
}

@media only screen and (min-width: 481px) {
	#extra_wr {
	}
}
@media only screen and (min-width: 768px) {
		#extra_wr {
			font-size: 1em;
		}
}

#ex_download {
	margin-bottom:25px;
}

#ex_download .dl_wp h2 {
	color: #FFFFFF;
	font-size: 1em;
	background-color: transparent;
	margin:0px;
	padding:0px;
}

#ex_download img {
	margin: 10px auto;
	display: block;
	border: 1px solid #FFFFFF;
}

#ex_download ul {
	display:block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#ex_download li a {
	font-size: 0.8em;
	display: block;
	margin: 5px auto;
	padding: 5px 0px;
	width: 100%;
	max-width: 320px;
	border: 1px solid #FFFFFF;
	text-align: center;
}

#ex_download .pc_wp {
	display: none;
}

#ex_download .ip_wp {
	display:block;
	width: 90%;
	margin: 0px auto 15px;
}

.wp_howto{
	width:95%;
	line-height: 1.6em;
	margin: 0px auto 15px;
}

.dl_cap{
	line-height:1.6em;
	display:block;
	padding-left:10px;
}

.dl_cap a {

}

#ex_download em {
	color: #FFFF00;
}


@media only screen and (min-width: 481px) {
}
@media only screen and (min-width: 768px) {

#ex_download .dl_wp{
	overflow:hidden;
	height:auto;
	clear:both;
	padding-bottom:25px;
}

#ex_download img {
	margin: 10px 20px 0px 0px;
	float:left;
}

#ex_download ul {
	padding:25px 0px 0px;
	float: left;
}

#ex_download .pc_wp li a {
	margin: 5px 0px;
	padding: 0px;
	width: 112px;
}

#ex_download .ip_wp li a {
	margin: 5px 0px;
	padding: 0px 0px;
	width: 230px;
}

#ex_download .pc_wp {
	display: block;
	width: 44%;
	margin: 0px 0px 0px 6%;
	height: auto;
	overflow:hidden;
	float:left;	
}

#ex_download .ip_wp {
	width: 44%;
	margin: 0px 3% 0px 0px;
	height: auto;
	/*padding-left: 5.75%;*/
	overflow:hidden;
	float: right;	
}

.wp_howto{
	display:none;
}

}



#ex_message {
}

#ex_message img {
	margin: 0px auto 15px;
	display: block;
}

#ex_message p {
	margin: 0px auto 15px;
	display: block;
}

.each_msg {
	line-height: 1.6em;
	display:block;
	width: 90%;
	margin: 0px auto 35px;
}

@media only screen and (min-width: 481px) {
}
@media only screen and (min-width: 768px) {

#message_zone {
	width:80%;
	margin: 0px auto 30px;
	overflow:hidden;
}

.each_msg {
	width: 100%;
	margin: 0px;
	border: 1px solid #FFFFFF;
	padding:20px 20px 0px;
	box-sizing:border-box;
	overflow:hidden;
}

.each_msg img {
	 float:left;
	 padding:10px;
}

.each_msg p {
	padding:10px;
}

#each_msg1 {
	width: 100%;
	margin: 0px auto 4%;
}

#each_msg2,#each_msg3 {
	line-height: 1.6em;
	display:block;
	width: 48%;
}

#each_msg2 {margin: 0px 2% 0px 0%; float:left;}

#each_msg3 {margin: 0px 0% 0px 2%; float:right;}

}


/*extra.htmlのcontent*/



/*dl_guide.htmlのcontent*/

#dl_guide {
	font-size: 0.8em;
	line-height:1.6em;
	width:90%;
	margin:auto;
	padding-bottom:20px;
}

#dl_guide ul {
	list-style-type: decimal;
	margin:0px;
	padding:0px 0px 0px 10px;
}

#dl_guide ol {
	list-style-type:none;
	margin:0px;
	padding:10px 0px 0px;
}

#dl_guide li {
	margin:0px 0px 10px;
	padding:0px;
}

@media only screen and (min-width: 481px) {
	#dl_guide {
	width:95%;
	}
}
@media only screen and (min-width: 768px) {
		#dl_guide {
			font-size: 1em;
		}
}
/*dl_guide.htmlのcontent*/




/*guide.htmlのcontent*/

#guide_wr {
	font-size: 0.8em;
	line-height:1.6em;
	width:90%;
	margin:auto;
	padding-bottom:20px;
}

#guide_wr h3,#guide_wr h4,#guide_wr h5 {
	font-size:1.4em;
	box-sizing:border-box;
	width: 100%;
	padding: 5px;
	border-bottom: 1px solid #FFFFFF;
}

#guide_wr dt {
	margin-bottom:10px;
}

#guide_wr dd {
	margin:0px 0px 10px 10px;
}

@media only screen and (min-width: 481px) {
	#guide_wr {
	width:95%;
	}
}
@media only screen and (min-width: 768px) {
		#guide_wr {
			font-size: 1em;
		}
}
/*guide.htmlのcontent*/



/*hira added*/
/*汎用*/
#copatible_wr {
	width: 100%;
	padding: 0 10px;
	margin-bottom: 60px;
	}

#copatible_wr h3 {
	margin-bottom: 20px;
	border-bottom: 1px #FFF solid;
	}

#copatible_wr ul {
	margin-left: 30px;
	}

#copatible_wr li {
	margin-bottom: 10px;
	}

#copatible_wr p {
	margin-bottom: 20px;
	padding: 0 10px;
	
	}

#copatible_wr table {
	margin: 0 auto;
	}

@media only screen and (min-width: 481px) {
#copatible_wr table{
	width: 98%;
	}
}

@media only screen and (min-width: 768px) {
#copatible_wr {
	max-width: 860px;
	margin: 0 auto;
	}

#copatible_wr table {
	margin: 0 10px 60px;
	}

#copatible_wr th {
	width: 30%;
	
	}
}



/*注意書き*/

.attention {
	width: 100%;
	margin: 0 auto;
	padding: 20px;
	border: 1px #FFDD00 solid;
	}

.attention h3 {
	color: #FFDD00;
	margin: 0 0 20px;
	font-size: 1.0em;
	}

.attention p {
	padding: 5px;
	}


@media only screen and (min-width: 481px) {
.attention {
	width: 98%;
	}
}

@media only screen and (min-width: 768px) {

.attention h3 {
	font-size: 1.4em;
	}
	
.attention {
	max-width: 860px;
	margin: 0 auto;
	}

.attention p {
	padding: 20px;
	}

}